Écran Linux TFT pour interphone vidéo de 7" à 2 fils

Réf. : AK-C313W-2
  • Moniteur Linux pour portier vidéo
  • Ecran TFT de 7"
  • Audio bidirectionnel Crystal Clear
  • 2 fils, Wi-Fi, SIP standard
  • Maintenance sur le Cloud
  • Connexion du moniteur et des platines via le Cloud
Partager

Marque Akuvox
Modèle C313W-2
Système d'exploitation LINUX OS
Matériel RAM: 64MB | ROM: 128MB
LCD 7" TFT 800x480
Capacité Contacts: 500
Messages: 100
Registre des appels: 100
Mode d'opération Écran tactile capacitif
Entrées 8 entrées d'alarme configurables et 1 de sonnerie
Sorties 1 de relais
Audio Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio
Format audio SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Accès distant Application mobile SmartPlus ou configuration via navigateur web
Accès à distance via le cloud: dispose
Mode de fonctionnement Réseau local et/ou via Cloud sur différents réseaux
Mises à jour du firmware À distance sur le Cloud via compte installateur ou sur le navigateur localement
Interface réseau Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
Ports de 2-hilos 2 paires de ports: alimentation propre et alimentation de platine extérieure ou moniteur
Alimentation DC 24 V / 48 V | 600 mA max.
Temp. fonctionnement -10º C ~ +45º C
Dimensions 200.2 (L) x 132.2 (H) x 27.2 (Pr) mm
Poids 600 g

  • Marque
  • Référence
    AK-C313W-2

Commentaires (0)

Aucun avis n'a été publié pour le moment.

4 autres produits dans la même catégorie

Chargement...
Retour en haut